<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo list</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200"/>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<div class="container">
    <div class="row">
        <form class="col-lg-5 col-md-12">
            <div class="form-group">
                <label for="email">Email:</label>
                <input type="email" class="form-control" id="email" placeholder="Email...">
            </div>
            <div class="form-group mt-3">
                <label for="firstName">First name:</label>
                <input type="text" class="form-control" id="firstName" placeholder="First name...">
            </div>
            <div class="form-group mt-3">
                <label for="lastName">Last name:</label>
                <input type="text" class="form-control" id="lastName" placeholder="Last name...">
            </div>

            <div class="form-group my-3">
                <label for="password">Password</label>
                <input type="password" class="form-control" id="password" placeholder="Password">
            </div>

            <div class="form-group mt-3">
                <label for="repeatPassword">Repeat password:</label>
                <input type="text" class="form-control" id="repeatPassword" placeholder="Repeat password...">
            </div>

            <button type="submit" class="btn btn-primary mt-3 w-100" disabled>Submit</button>
        </form>
    </div>
</div>
<script src="index.js"></script>
</body>
</html>
